com.informix.jns

## Class Jnstool

- java.lang.Object
- - com.informix.jns.Jnstool

    public class Jnstool
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Jnstool()`

### Method Summary

Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Jnstool

    public Jnstool()

### Method Detail

#### main

    public static void main(java.lang.String[] args)